@charset "utf-8";

.jsdriveContent{
  margin-bottom: 80px;
  line-height: 160%;
}

.jsdriveContent .read{
  margin:10px 10px 50px 10px;
}

.jsdriveContent h4{
  font-size: 24px;
  background:#333;
  padding: 10px 20px;
  color:#fff;
  border-radius: 8px;
}

.jsdriveContent dl{
  display: flex;
  margin: 30px 15px;
  align-items: flex-start;
  justify-content: space-between;
}

.jsdriveContent dt{ 
  width:45%;
}

.jsdriveContent dt .tul{
  text-decoration:underline;
}

.jsdriveContent dt strong{
  font-weight:500;
}

.jsdriveContent dt .red{
  color:#E60013;
  font-weight:500;
}

.jsdriveContent dt .blue{
  color:#1D2088;
  font-weight:500;
}

.jsdriveContent dd{
  width:50%;
}


@media screen and (max-width: 768px) {

.jsdriveContent h4{
  font-size: 18px;
}

.jsdriveContent dl{
  display:unset;
}

.jsdriveContent dt{ 
  width:100%;
}

.jsdriveContent dd{
  width:100%;
  margin:20px auto 30px;
}
}
